.navbar-main {
	background-color: white;
}

.navbar-submain {

}

.brand-title {
	font-weight: 900;
}

.nav-link {
	border-bottom: 3px solid transparent;
	font-weight: bolder;
}

.nav-link:hover {
	border-bottom: 3px solid #fd8700 !important;
	border-left: 3px solid #fd8700 !important;
	border-top: 3px solid #fd8700 !important;
	border-right: 3px solid #fd8700 !important;
	
}
.nav-link.active {
	border-bottom: 3px solid #fde401 !important;
	border-left: 3px solid #fde401 !important;
	border-top: 3px solid #fde401 !important;
	border-right: 3px solid #fde401 !important;
	font-weight: bolder;
}